{
	"application_title": {
	"message": "Земята 3D карта"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Разгледайте сателитни карти на градовете и популярни забележителности. Виртуалнo пътуване около Земята."
	}
}